.rollBox {
    margin: auto;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 831px;
}
.rollBox .LeftBotton {
    background: rgba(0, 0, 0, 0) url("../images/leftbutton.png") no-repeat scroll center center;
    cursor: pointer;
    display: inline;
    float: left;
    height: 150px;
    margin: 0;
    overflow: hidden;
    width: 40.5px;
}
.rollBox .RightBotton {
    background: rgba(0, 0, 0, 0) url("../images/rightbutton.png") no-repeat scroll center center;
    cursor: pointer;
    display: inline;
    float: left;
    height: 150px;
    margin: 0;
    overflow: hidden;
    width: 40.5px;
}
.rollBox .Cont {
    float: left;
    margin: 0;
    overflow: hidden;
    width: 750px;
}
.rollBox .ScrCont {
    width: 1e+7px;
}
.rollBox .Cont .box {
    float: left;
    margin: 0;
    text-align: center;
    width: 150px;
}
.rollBox .Cont a:link, .rollBox .Cont a:visited {
    color: #626466;
    text-decoration: none;
}
.rollBox .Cont a:hover {
    color: #f00;
    text-decoration: underline;
}
.rollBox #List1, .rollBox #List2 {
    float: left;
}
